@charset "utf-8";
*{
	margin:0px;
	paddin:0px;
	margin:20px;
}

p{
	width:100px;
	height:25px;
	background-color:rgba(0,0,0,1);
	color:white;
}

p:nth-child(2){
	background-color:rgba(255,0,0,1);
}

p:first-child{
	border:10px solid blue;
}

p:first-of-type{
	outline:10px double #00FF00;
}

div p:nth-child(1){
	background-color:rgba(255,0,0,1);
}















